/* CSS Document */

img, div, a { behavior: url(iepngfix.htc) }

body {
	margin: 0px;
	padding: 0px;
	color: #806244;
	font-family: 'Helvetica','Arial', sans-serif;
	background: #FFFFFF url(../images/wallpaper_bg.jpg);
}
p, #body-content li {
	font-size: 0.8em;
	line-height: 1.4em;
}
a, a:link, a:visited, a:active { 
	color: #571C1F;
	font-weight: bold;
	text-decoration: none;
}

a:hover,  a:link:hover, a:visited:hover, a:active:hover{
	color: #571C1F;
	font-weight: bold;
}

img {
	padding: 0;
	margin: 0;
}

h3 {
	margin: 0;
	padding: 10px 0 0 30px;
	background: #FFFFFF url(../images/h3_bg.gif) no-repeat left top;
	font-size: 16px;
}

#body-container {
	background: #FFFFFF url(../images/gradient_bg.jpg) bottom repeat-x;
	padding-top:70px;
}

#body-content {
	margin: 0 auto;
	padding-right: 270px;
	width: 450px;
	background: #FFFFFF;
	min-height: 310px;
    height: auto !important;
    height: 310px;
}

#body-content p {
	margin: 10px 30px;
}

#body-content-full {
	margin: 0 auto;
	padding-right: 30px;
	width: 690px;
	background: #FFFFFF;
	min-height: 310px;
    height: auto !important;
    height: 310px;
}

#body-content-full p {
	margin: 10px 30px;
	font-size: 12px;
}

#body-bottom {
	margin: 0 auto;
	width: 720px;
	height: 57px;
	background: #FFFFFF url(../images/body_bottom_bg.gif)  top no-repeat;
}

#footer-container {
	background: #FFFFFF url(../images/bg_bottom.gif) top repeat-x;
	height: 52px;
}

#footer {
	margin: 0 auto;
	padding-top: 19px;
	width: 720px;
	height: 20px;
	background-color: #571c1f;
	color: #FFFFFF;
	text-align: center;
	font-size: 10px;
}

#footer a, #footer a:link, #footer a:visited, #footer a:active { 
	color: #FFFFFF;
	text-decoration: none;
}

#footer a:hover, #footer a:link:hover, #footer a:visited:hover, #footer a:active:hover{
	color: #806244;
}


.f-left {
	float: left;
}

.f-right {
	float: right;
}

/*----------- srart of nav ---------------*/
.clear {
	clear:both;
}
#logo {
	float:left;
	width:277px;
	height:100px;
	background: url('../images/logo.png') no-repeat;
	overflow: hidden;
	text-indent: -999px;
}
#header {
	width:720px;
	margin: 0 auto -50px;
	padding-top: 20px;
}
#header a {
	font-weight: normal;
}
#header #nav-wrap {
	float: right;
	width: 440px;
	font-family: "depot-new-condensed-web","Arial Narrow", "Helvetica" ,sans-serif;
}
#header ul {
	text-align: right;
	margin:20px 0;
	padding:0;
}
#header #nav-products .selected a {
	color:#9C7678;
}
#header #nav-main li {
	display: inline;
	font-size:1.1em;
	font-style: normal;
}
#header #nav-main li a {
	color:#806244;
}
#header #nav-main li a:hover {
	color:#AFA28C;
}
#header #nav-products li {
	display: inline;
	font-size:0.95em;	
}
#header #nav-products li a:hover {
	color:#9C7678;
}
#header #nav-main ul li:after {
	content: " | ";
	color:#AFA28C;
	}
#header #nav-products ul li:after {
	content: " | ";
	color:#912F36;
	}
#header #nav-products ul li.last:after,
#header #nav-main ul li.last:after {
	content: "";
	}